@charset "utf-8";
/* CSS Document */

/* CSS Document © 2024 ProWebPrism */
/* @import url('https://fonts.googleapis.com/css2?family=Readex+Pro:wght@160..700&display=swap'); */

::-moz-selection{ background:#7b7d7f; color:var(--primary-color); text-shadow:none;}
::selection { background:#7b7d7f; color:var(--primary-color); text-shadow:none;}
*,
*:before, *:after{-webkit-box-sizing:  border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video, textarea, input { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; outline:none;  font-family: "Hanken Grotesk", serif;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body {color:#000000; background: #ffffff; -webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; }
:root { --primary-color:#1c4b3b; --secondary-color:#ac9e79;--third-color:#697161;--global:#1b4b3b;  overflow: hidden; overflow-y: auto;}
a { text-decoration:none; transition:all 0.25s ease-out 0s; outline: none; box-shadow: none;}
a:hover{text-decoration: none;}
h1, h2, h3 , h4, h5, h6, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{  font-family: "Hanken Grotesk", serif;}
p, p span { font-family: "Hanken Grotesk", serif;}
img { border:0px;}
ol, ul, li{ list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
* {-webkit-appearance: none;}
::-webkit-input-placeholder {
  color:#000;
}
::-moz-placeholder { 
  color:#000;
}
:-ms-input-placeholder {
  color:#000;
}
:-moz-placeholder {
  color:#000;
}

section, header, footer {width: 100%; float: left;}

img{max-width: 100%; display: block;}

strong{font-weight: bold;}



.error-page-section {background:#fff;}
.error-page-row {max-width: 800px; margin: 50px auto;}
.error-page-col1 h1 {font-size: 40px;color: #000;}
.error-page-col1 h2 {font-size: 40px;font-weight: 700;margin: 0 0 20px;color: #000;}
.error-page-col1 p {font-size: 16px;font-weight: 600;line-height: 1.67;margin: 0 0 22px;color: #000;}
.search-form { width: 100%; display: flex; align-items: center;}
.search-form input {width: 197px;height: 45px;border: 1px solid #000;margin: 0 7px 0 0;padding: 0 10px;color: #000;outline: none;box-shadow: none;display: inline-block;border-radius: 80px;}
.search-form .search-submit {width: auto;height: 45px;display: inline-block;padding: 0 25px;color: #ffff;border: 1px solid #000;background: #000;transitio all 0.25s ease-in-out;border-radius: 80px;}
.search-form .search-submit .screen-reader-text { position: relative !important;  display: block;  height: auto;  width: auto;  color: #ffff;  clip-path: none;  transition: all 0.25s ease-in-out;}
.search-form .search-submit:hover { color: #000; background: none;}
.search-form .search-submit:hover .screen-reader-text { color: #000;}
.search-form input::placeholder { color: #000;}
.search-page-section {padding: 80px 0px;background: #ffff;}
.search-page-row {  max-width: 1320px;  margin: 0 auto;}
.search-page-row .page-header .page-title {font-size: 40px;margin: 0 0 35px;display: flex;color: #000;font-weight: 500;}
.search-page-card {  margin: 0 0 50px;}
.search-page-content { padding: 0; max-width: inherit;  width: 100%;  text-align: left;  flex: 1 0 0;}
.search-page-content h3 {font-size: 32px;color: #000;font-weight: 500;margin-bottom: 20px;padding-bottom: 10px;border-bottom: 1px solid var(--primary-color);}
.search-page-content p {font-size: 16px;font-weight: 500;line-height: 1.67;margin: 0 0 22px;color: #000;}
.search-btn1 {padding: 12px 24px;background-color: #000;border-radius: 80px;color: #ffffff;border: 1px solid #000;transition: 0.3s all ease-in-out;font-size: 16px;font-weight: 400;display: inline-block;margin: 10px auto 0;}
.search-btn1:hover {background-color: #ffffff;color: #000;}

.defualt-page-section {padding: 60px 0; background: #fff;}
.content-wrap h2 { font-size: 46px; font-weight: 500; color: var(--primary-color); margin: 0 0 20px;}
.content-wrap p { font-size: 16px; color:#000000; line-height: 1.56; margin: 0 0 20px;}
.content-wrap ul {width: 100%; margin: 0 0 20px;}
.content-wrap ul li { font-size: 16px; line-height: 1.56; color: var(--primary-color); padding-left: 10px; position: relative;}
.content-wrap ul li:before { content: "\2022"; position: absolute; left: 0; top: 0;}
.content-wrap ol { width: 100%;float: none; counter-reset: my-awesome-counter; margin: 0 auto 28px;position: relative;}
.content-wrap ol li {font-size: 16px; line-height: 1.56; color: var(--primary-color); padding-left: 20px;position: relative;counter-increment: step-counter;}
.content-wrap ol li:before { content: counter(step-counter) '.'; margin-right: 0px; position: absolute; left: -4px; top: 0;}
.content-wrap p a, .content-wrap ul li a, .content-wrap ol li a{color:var(--primary-color);}
.content-wrap p a:hover, .content-wrap ul li a:hover, .content-wrap ol li a:hover{color: #000000;}




.main-header{padding: 15px 0px;position: relative;z-index: 55;border-bottom: 1px solid rgba(255, 255, 255, 0.25);backdrop-filter:blur(16px)}
.main-header-col1 .logo{width: 200px;}
.main-header-row{display: flex;align-items: center;justify-content: space-between;}
.main-header-col1 {width:20%;}
.main-header-col2 {width:80%;display: flex;align-items: center;justify-content: flex-end;}
.main-header-col2 .menu{display: flex;align-items: center;justify-content:flex-end;}
.main-header-col2 .menu li{margin-right: 30px;}
.main-header-col2 .menu li a{font-size: 1.05rem;font-weight: 500;color: var(--global);}
.main-header-col2 .menu li a:hover{color: var(--third-color);}


.banner-sec{height: 100vh;margin-top: -80px;position: relative;}
.banner-slider{height: 100vh;}
.banner-slider .banner-image img{height: 100vh;width: 100%;object-fit: cover;}
.banner-content {position: absolute;top: 55%;left: 50%;transform: translate(-50%, -55%);text-align: center;}
.banner-content h1{font-size: 5rem;font-weight: 700;color:var(--primary-color);margin: 0 0 20px;}
.banner-content p{font-size: 1.5rem;font-weight: 500;color: #000000;margin:40px 0px;}
.banner-content h1 span{color: var(--third-color);}
.banner-content .explore-btn{margin: 50px 0px;}
.banner-row1 { width: 94%; position: absolute;  top: 50%; transform: translateY(-50%);  left: 0;  right: 0;  margin: 0 auto;}
.banner-row1 .banner-col1 { width: fit-content;  display: flex; flex-wrap: wrap; align-items: center; position: absolute; left: -95px; top: 0; transform: rotate(270deg);background-color:#00000059;padding: 5px 20px;}
.banner-row1 .banner-col1 ul { width: auto; display: flex; flex-wrap: wrap;}
.banner-row1 .banner-col1 ul li { display: inline-block;   margin: 0 0 0 14px;}
.banner-row1 .banner-col1 ul li .icon { width: 25px; height: 25px; display: inline-block; position: relative;}
.banner-row1 .banner-col1 ul li .icon .hover-icon { width: 100%; height: 100%;  position: absolute;  top: 0; left: 0; opacity: 0; transition: all .25s ease-in-out;}
.banner-row1 .banner-col1 ul li a {  display: inline-block;}
.banner-row1 .banner-col1 ul li .icon img { width: 100%; height: 100%; object-fit: contain; transition: all .25s ease-in-out; display: block;}
.banner-row1 .banner-col1 h3 {  font-size: 30px; text-transform: uppercase; color: #fff;  font-weight: 700;letter-spacing: 1px;}
.banner-row1 .banner-col1 ul li:hover .icon > img { opacity: 0;}
.banner-row1 .banner-col1 ul li:hover .icon .hover-icon { opacity: 1;}




.about-sec{padding: 80px 0px;background-image: url("../images/section-bg-shape-1.svg");background-position: center right;background-repeat: no-repeat;background-size: contain;}
.about-row{display: flex;align-items:flex-start;justify-content: space-between;}
.about-col1{width: 48%;position: relative;}
.about-col2{width: 48%;}
.about-img-1{position: relative;}
.about-img-2{position: absolute;top: 50%;left:15%;}
.about-img-2 img{width: 500px;height: 400px;object-fit: cover;}
.about-img-1 img{width: 500px;height:400px;object-fit: cover;}
.about-des h2{color: var(--primary-color);font-size: 3rem;font-weight: 700;margin: 10px 0px;}
.about-des h4{font-size: 1rem;color: var(--primary-color);border-bottom: 1px solid var(--primary-color);max-width: fit-content;padding-bottom: 5px;}
.about-des h2 span{color: var(--secondary-color);}
.about-des p{font-size: 1.1rem;font-weight: 400;color: #000000;line-height: 1.67;margin: 0 0 22px;}
.years-round{position: absolute;top: 50%;left: 50%;background-color: var(--primary-color); color: #ffffff;width: 220px;height: 220px;display: flex;align-items: center;justify-content: center;border-radius: 50%;flex-direction: column;text-align: center;border: 8px solid #fff;transform: translate(-50%,-50%);}
.years-round h2{font-size: 3rem;font-weight: 700;color: #ffffff;}
.years-round h4{font-size: 1.5rem;color: #ffffff;}



.message-sec{background-color:var(--global);padding: 80px 0px;position: relative;z-index: 5;}
.message-row{display: flex;align-items: center;justify-content: space-between;width: 100%;}
.message-col1{width: 48%;}
.message-col2{width: 48%;position: relative;z-index: 555;}
.message-col2.full-width{width: 100%;}
.message-col2::after{position: absolute;top: 0;left: -100px;background-image: url("../images/founder-bg.png");background-size:contain;background-position: center center;content: "";width: 100%;height: 100%;background-repeat: no-repeat;z-index: 1;opacity: 0.06;}
.message-des h2{color:#fff;font-size: 3rem;font-weight: 700;margin: 10px 0px;}
.message-des{z-index: 55;position: relative;}
.message-des h3{color:#f2bb3b;font-size: 1.4rem;font-weight: 700;margin: 10px 0px;}
.message-des h4{font-size: 1rem;color:#fff;border-bottom: 1px solid var(--primary-color);max-width: fit-content;padding-bottom: 5px;}
.message-des h2 span{color:#fff;}
.message-des p{font-size: 1.1rem;font-weight: 400;color:#ffffff;line-height: 1.67;margin: 0 0 22px;}
.message-img img{max-width: 700px;min-height: 600px;object-fit: cover;position: absolute;top: 0;right: 0;width: 100%;height: 100%;}





.mission-sec{padding: 80px 0px 200px;position: relative;}
.mission-row{display: flex;align-items: center;justify-content: space-between;}
.mission-col1{width: 48%;}
.mission-col2{width: 40%;}
.mission-col1 h2{color:var(--primary-color);font-size: 3rem;font-weight: 700;margin: 10px 0px;}
.mission-col1 h2 span{color: var(--secondary-color);}  
.mission-col2 p{font-size: 1.1rem;font-weight: 400;color: #000000;line-height: 1.67;margin: 0 0 22px;}
.vision-sec{padding: 40px;max-width: 1200px;margin: 30px auto;background-color: var(--global);position: absolute;left: 50%;transform: translateX(-50%);width:100%;}
.vision-wrap{display: flex;align-items: center;justify-content: space-between;}
.vision-col1{width: 48%;position: relative;padding: 0px 30px;}
.vision-col1::after{position: absolute;top: 0;right: -15px;background-color: #fff;width: 1px;height: 260px;content: "";}
.vision-col2{width: 48%; padding: 0px 30px;}
.vision-des h2{color:var(--secondary-color);font-size: 2rem;font-weight: 700;margin: 10px 0px;}
.vision-des p{font-size: 1.1rem;font-weight: 400;color: #ffffff;line-height: 1.67;margin: 0 0 22px;}





.gallery-wrapp { padding: 250px 0 100px; background-color: #f1f1f1;}
.gallery-wrapp h2 { font-size:3rem; color:var(--primary-color); margin: 0 0 50px;font-weight: 700;line-height: 1;}
.gallery-wrapp .gallery-row { width: 100%; display: grid; grid-template-columns: 25% 30% 15% 25%; gap: 15px; place-content: center;     grid-template-rows: 50% 50%; min-height: 460px;}
.gallery-wrapp .gallery-col1 { border-radius: 20px; box-shadow: -2px 4px 15px rgba(0, 0, 0, 0.26);}
.gallery-wrapp .gallery-col1 img {width: 100%; height: 100%;border-radius: 20px; object-fit: cover;}
.gallery-wrapp .gallery-col1:nth-child(2) { grid-column: 2 / 3; grid-row: span 2;}
.gallery-wrapp .gallery-col1:nth-child(3) { grid-column: span 2;}



.slogan-wrapp {padding: 50px 0;}
.slogan-wrapp h1 {font-size: 60px; padding-left: 15px; color:var(--primary-color); display: inline-block; white-space: nowrap; animation: marquee 15s linear infinite;}
.slogan-wrapp .scolling-text { width: 100%; overflow: hidden; white-space: nowrap;}

@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}




.core-sec{padding: 80px 0px;background-image: url("../images/banner2.jpg");background-position: center center;background-repeat: no-repeat;background-size: cover;position: relative;}
.core-head h2{color:#fff;font-size: 3rem;font-weight: 700;margin:0px auto 50px;text-align: center;position: relative;z-index: 55;border-bottom: 1px solid #fff;padding-bottom: 10px;max-width: fit-content;}
.core-sec::after{content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color:#1c4b3b79;position: absolute;}
.core-cards{display: flex;align-items: stretch;justify-content: space-between;flex-wrap: wrap;z-index: 9;position: relative; }
.core-card{width: 32%;background-color: #ffffff;padding: 20px;border-radius: 10px;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);text-align: center;display: flex;align-items: center;justify-content: space-between;margin-bottom: 20px;}
.core-card .core-card-icon{width: 20%;}
.core-card .core-card-icon img{width: 100%;}
.core-card .core-card-content{width: 70%;text-align: left;}
.core-card .core-card-content h3{font-size: 1.5rem;color:var(--primary-color);font-weight: 700;margin: 0px 0px 10;}
.core-card .core-card-content p{font-size: 0.9rem;color: #000000;font-weight: 400;line-height: 1.4;}



.service-sec{padding: 60px 0px 30px;}
.service-head-sec{display: flex;align-items: center;justify-content: space-between;}
.service-des-col1{width: 48%;}
.service-des-col2{width: 45%;}
.service-des-col1 h2{color:var(--primary-color);font-size: 3rem;font-weight: 700;margin: 10px 0px;}
.service-des-col1 h2 span{color: var(--secondary-color);}
.service-des-col1 h4{font-size: 1rem;color:var(--primary-color);border-bottom: 1px solid var(--primary-color);max-width: fit-content;padding-bottom: 5px;}
.service-cards{margin: 50px 0px;}
.service-des-col2 p{font-size: 1.1rem;font-weight: 400;color: #000000;line-height: 1.67;margin: 0 0 22px;}
.service-card{background-image: url("../images/about1.jpg");padding: 20px;border-radius: 10px;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);height: 500px;background-repeat: no-repeat;background-size: cover;background-position: center center;text-align: center;margin-right: 30px;text-align: left;position: relative;}
.service-card::after{content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: #0000007a;border-radius: 10px;}
.services-des{position:absolute;bottom: 20px;color: #fff;z-index: 5555;padding: 30px 20px;}
.services-des h3{font-size: 2rem;color: #fff;font-weight: 700;margin: 0px 0px 10;margin-bottom: 10px;}
.services-des p{font-size: 1rem;color: #fff;font-weight: 400;line-height: 1.4;}



.our-process-sec{padding: 80px 0px 50px;background-color: var(--primary-color);position: relative;}
.our-process-sec::after{position: absolute;top: 0;left: -100px;background-image: url("../images/founder-bg.png");background-size:contain;background-position: center center;content: "";width: 100%;height: 100%;background-repeat: no-repeat;z-index: 1;opacity: 0.04;}
.our-process-head{text-align: center;}
.our-process-head h2{color:#fff;font-size: 3rem;font-weight: 700;margin: 10px 0px;border-bottom: 1px solid #fff; max-width: fit-content;margin: 0 auto;padding-bottom: 10px;}
.our-process-cards{display: flex;align-items: stretch;justify-content:center;flex-wrap: wrap;margin-top: 50px;}
/* .our-process-card{width: 32%;padding: 20px;border-radius: 10px;text-align:left;margin-bottom: 20px;color: #fff;} */
.our-process-card { width: 30%; margin: 0 2% 50px 0; display: flex; flex-wrap: wrap; position: relative; padding-left: 90px;margin-right: 50px;}
.our-process-card:nth-child(3n) { margin-right: 0;}
.our-process-card:last-child { margin-right: 0;}
.our-process-card .step-nmbr { position: absolute; left: 0; top: 0; transform: rotate(180deg); margin: 10px 0 0 0;}
.our-process-card .service-content { flex: 1 0 0;}
.our-process-card h1 { font-size: 80px; line-height: 1em; font-weight: 600; -webkit-background-clip: text; -webkit-text-fill-color: transparent; writing-mode: vertical-rl; color: transparent; -webkit-text-fill-color:var(--primary-color); -webkit-text-stroke: 2px #AA202000; text-stroke: 2px #AA202000; -webkit-text-stroke-width: 2px; background-color: transparent; background-image: linear-gradient(to right, var(--secondary-color) 0%,var(--secondary-color) 60%, var(--secondary-color) 100%);}
.our-process-card h3 { font-size: 1.5rem; line-height: 1.23; margin: 0 0 10px;color:var(--secondary-color);font-weight: 500;border-bottom: 1px solid var(--secondary-color);padding-bottom: 10px;}
.our-process-card p { font-size: 1rem; line-height: 1.67; color: #fff; margin: 0 0 20px;}






.why-choose-sec{padding: 80px 0px;background-image: url("../images/section-bg-shape-1.svg");background-position: center right;background-repeat: no-repeat;background-size: contain;}
.why-choose-row{display: flex;align-items:flex-start;justify-content: space-between;}
.why-choose-col1{width: 30%;}
.why-choose-col2{width: 66%;}
.why-choose-col2.full-width{width: 100%;}
.why-choose-img img{width: 500px;height: 600px;object-fit: cover;}
.why-choose-des h2{color:var(--secondary-color);font-size: 3rem;font-weight: 700;margin: 10px 0px;border-bottom: 1px solid var(--secondary-color);max-width: fit-content;}
.why-choose-des h4{font-size: 1rem;color:var(--primary-color);border-bottom: 1px solid var(--primary-color);max-width: fit-content;padding-bottom: 5px;}
.why-choose-list{margin: 30px 0px; display: flex; align-items: flex-start; justify-content: space-between; flex-wrap: wrap;}
.why-choose-list ul{width: 49%;}
.why-choose-list ul li .choose-card{margin-bottom: 20px;position: relative;border: 1px solid var(--primary-color);padding: 20px;min-height: 150px;}
.why-choose-list ul li .choose-card h3{font-size: 1.5rem;color:var(--primary-color);font-weight: 700;margin: 0px 0px 10px;position: relative;}
.why-choose-list ul li .choose-card p{font-size: 0.9rem;color: #000000;font-weight: 400;line-height: 1.4;}















.contact-wrapp {padding: 100px 0; position: relative;background-color: var(--primary-color);}
.contact-wrapp:after{content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: url('../images/contact-bg3.webp') no-repeat center top / cover; z-index: -1; opacity: .2;}
.contact-wrapp .contact-row { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; flex-direction: row-reverse;}
.contact-wrapp .contact-col1 { width: 48%;}
.contact-wrapp h2 { font-size: 5rem; color: #fff; margin: 0 0 20px;}
.contact-wrapp p { font-size: 1.2rem; line-height: 1.8; color:#fff; margin: 0 0 20px;}
.contact-wrapp .contact-add { width: 100%;margin-top: 50px;}
.contact-wrapp .contact-add li { display: block; color:#fff; font-size: 16px; line-height: 1.56; margin: 0 0 40px; padding-left: 60px; position: relative;}
.contact-wrapp .contact-add li a { color:#fff;font-size: 1.2rem;}
.contact-wrapp .contact-add li a:hover { color:var(--secondary-color)}
.contact-wrapp .contact-add li .icon { display: inline-block; width: 40px; height: 40px; position: absolute; left: 0; top: -7px;background-color:#fff;border-radius: 50%;display: flex;align-items: center;justify-content: center;align-items: center;}
.contact-wrapp .contact-add li .icon  img{width: 20px;height: 20px;object-fit: contain;}
.contact-wrapp .social-icons { width: 100%;  margin: 30px 0 0;}
.contact-wrapp .social-icons ul { width: 100%;}
.contact-wrapp .social-icons ul li {display: inline-block;margin: 0 15px 0 0;}
.contact-wrapp .social-icons ul li .icon {display: inline-block;width: 40px;height: 40px;margin: 0;padding: 10px;position: relative;border-radius: 50%;border: 1px solid #fff;transition: all .25s ease-in-out;background-color: #fff;}
.contact-wrapp .social-icons ul li .icon .hover-icon {position: absolute;width: 100%;height: 100%;top: 0;left: 0;padding: 10px;opacity: 0;transition: all .25s ease-in-out;}
.contact-wrapp .social-icons ul li .icon img { width: 100%; height: 100%; transition: all .25s ease-in-out;}
.contact-wrapp .social-icons ul li:hover .icon > img {  opacity: 0;}
.contact-wrapp .social-icons ul li:hover .icon .hover-icon { opacity: 1;}
.contact-wrapp .social-icons ul li:hover .icon { background: transparent;}
.contact-wrapp .social-icons ul li .icon:after { content: ""; width: 100%;  height: 100%; background:var(--primary-color); border-radius: 50%; opacity: 1; transition: 0.25s ease-out 0s; margin: 0 0 0; position: absolute; top: 0; right: 0; left: 0; z-index: -1;}
.contact-wrapp .social-icons ul li .icon:before { content: ""; width: 100%; height: 100%; border: 1px solid transparent; border-radius: 50%; background:var(--primary); -o-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0); -ms-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0); -moz-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);  -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0); mask-composite: exclude; -o-mask-composite: exclude; -ms-mask-composite: exclude; -moz-mask-composite: exclude; -webkit-mask-composite: exclude; -o-mask-composite: destination-out; -ms-mask-composite: destination-out; -moz-mask-composite: destination-out; -webkit-mask-composite: destination-out; position: absolute; top: 0; right: 0; left: 0;  z-index: -1;}
.contact-wrapp .social-icons ul li .icon:hover:after { opacity: 0;}
.contact-wrapp .contact-col2 { width: 48%; position: relative; margin: 0 0 0;}
.contact-wrapp .contact-form { width: 100%; padding: 50px; background:#fff; border-radius: 20px; box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;}
.contact-wrapp .contact-form  h2{font-size:2.5rem;color: var(--primary-color);}
.contact-wrapp .contact-form input { width: 100%; height: 52px; border-bottom: 1px solid var(--primary-color); margin: 0 0 20px; font-size: 16px; padding: 12px 20px;border-top: none;border-left: none;border-right: none;}
.contact-wrapp .contact-form input::placeholder, .contact-wrapp .contact-form textarea::placeholder { color: var(--primary-color);}
.contact-wrapp .contact-form textarea { width: 100%; height: 131px;  border-bottom: 1px solid var(--primary-color);  margin: 0 0 20px;  font-size: 16px; padding: 12px 20px;  resize: none;border-top: none;border-left: none;border-right: none;}

.contact-wrapp .contact-form .banner-btn { padding: 12px 24px; background-color: var(--primary-color);color: #ffffff; border: 1px solid var(--primary-color); transition: 0.3s all ease-in-out; font-size: 16px; font-weight: 400; display: inline-block; margin: 10px auto 0;}
.contact-wrapp .contact-form .banner-btn:hover{background-color: #ffffff;color: var(--primary-color);}
.contact-wrapp .everest-forms-submit-button.button.evf-submit{background-color: var(--primary-color);color: #ffffff;border: 1px solid var(--primary-color);transition: 0.3s all ease-in-out;font-size: 16px;font-weight: 400;display: inline-block;margin: 10px auto 0;} 
.contact-wrapp .everest-forms-submit-button.button.evf-submit:hover{background-color: #ffffff;color: var(--primary-color);}







.footer-wrapp { background:#fff ; padding: 70px 0 30px;}
.footer-wrapp .footer-row {width: 100%;display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.footer-wrapp .footer-logo { width: 200px;}
.footer-wrapp .footer-nav {width: auto;}
.footer-wrapp .footer-nav ul { width: 100%;}
.footer-wrapp .footer-nav ul li { display: inline-block;}
.footer-wrapp .footer-nav ul li a { display: block; padding: 10px 15px; font-size: 16px; color:var(--primary-color);}
.footer-wrapp .footer-nav ul li a:hover { color: var(--secondary-color);}
.footer-wrapp .footer-social { width: auto;}
.footer-wrapp .footer-social a { display: inline-block; margin: 0 12px 0 0;}
.footer-wrapp .footer-social a:hover{opacity: 0.5;}
.footer-wrapp .footer-social a:last-child { margin-right: 0;}
.footer-wrapp .footer-social .social-icon { display: inline-block; width: 20px; height: 20px; position: relative;}
.footer-wrapp .footer-social .social-icon img { width: 100%; height: 100%; transition: all .25s ease-in-out;}
.footer-wrapp .footer-social .social-icon .hover-icon { position: absolute; width: 100%; height: 100%; top: 0; left: 0; opacity: 0; transition: all .25s ease-in-out;}
.footer-wrapp .footer-social a:hover .social-icon  .hover-icon { opacity: 1;}
.footer-wrapp .footer-social a:hover .social-icon > img { opacity: 0;}
.footer-wrapp  .footer-row1 {width: 100%;display: flex; flex-wrap: wrap; justify-content: space-between; padding: 30px 0 0; margin: 40px 0 0; border-top: 1px solid var(--primary-color);}
.footer-wrapp .footer-row1 p {font-size: 16px; color:var(--primary-color);}
.footer-wrapp .footer-row1 p a { color: var(--primary-color); font-weight: 500;}
.footer-wrapp .footer-row1 p a:hover { color: var(--secondary);}
.whatsup-icon { position: fixed; bottom: 20px; right: 20px; z-index: 999; }
.whatsup-icon img { width: 50px; height: 50px; }




.overlay{display: none;}
.burger-btn{display: none;}

.main-header.header-wrapp.sticky{position: fixed;top: 0;left: 0;z-index: 99;background:#fff;animation: .7s slide-down;box-shadow: rgba(0, 0, 0, 0.2) 0px 8px 24px;}
.main-header.header-wrapp.sticky .menu-list ul li a{color:var(--primary);}














@media(max-width:1366px){
  .banner-content h1{font-size: 4rem;}
  .message-img img{max-width: 500px;}
  .core-card .core-card-content h3{font-size: 1.3rem;}
  .services-des h3{font-size: 1.4rem;}
  .our-process-card h3{font-size: 1.3rem;}
  .our-process-sec::after{pointer-events: none;}
}


@media(max-width:1200px){

  .about-des h2,.message-des h2,.mission-col1 h2,.gallery-wrapp h2,.core-head h2,.service-des-col1 h2,.our-process-head h2,.why-choose-des h2,.contact-wrapp h2{font-size: 2.5rem;}
  .core-card{width: 48%;}
  .container{max-width: 94%;}
  .core-card .core-card-content{width: 76%;}
  .service-card{margin-right: 20px;}
  .why-choose-list ul li .choose-card{min-height: 165px;}
  .contact-wrapp .contact-form{padding: 50px 30px;}
  
}

@media(max-width:1024px){
  .banner-content{max-width: 800px;width: 100%;}
  .banner-row1 .banner-col1{left: -180px;}
  .banner-sec{height: 80vh;}
  .banner-sec .bg-img{height: 80vh;}
  .banner-sec .bg-img img{height: 80vh;object-fit: cover;}
  .banner-slider .banner-image img{height: 80vh;}
  .banner-slider{height: 80vh;}
  .about-img-2{left: 0;}
  .our-process-card{width: 43%;}
  .our-process-card:nth-child(3n){margin-right: 50px;}
  .our-process-card:nth-child(2n){margin-right: 0;}
  .why-choose-col1{width:100%;}
  .why-choose-row{flex-wrap: wrap;}
  .why-choose-img img{width: 100%;height: 400px;}
  .why-choose-col2{width: 100%;}
  .why-choose-col2{margin-top: 40px;}
}



@media(max-width:991px){
  .main-header-col2{display: none;}
  .banner-content h1{font-size: 3rem;margin-bottom: 0;}
  .banner-content p{margin: 10px 0px;font-size: 1rem;}
  .banner-row1 .banner-col1 h3{font-size: 20px;}
  .banner-content{max-width: 600px;}
  .banner-content .explore-btn{margin: 20px 0px;}
  .about-col1{width: 100%;}
  .about-col2{width: 100%;}
  .about-row{flex-wrap: wrap;}
  .about-img-2{display: none;}
  .about-img-1 img{width: 100%;}
  .about-col2{margin-top: 40px;}
  .message-img{display: none;}
  .message-row{flex-wrap: wrap;}
  .message-col2{width: 100%;}
  .message-col2::after{left: 0;}
  .about-sec,.message-sec,.mission-sec,.gallery-wrapp,.core-sec,.service-sec,.our-process-sec,.why-choose-sec,.contact-wrapp{padding: 50px 0px;}
  .vision-sec{position: relative;}
  .vision-col1::after{display: none;}
  .our-process-card{width: 45%;margin-right: 30px;padding-left: 70px;}
  .our-process-card:nth-child(3n){margin-right: 30px;}
  .contact-wrapp .contact-add li{margin-bottom: 30px;}
  .our-process-card h1{font-size: 60px;}
  .about-des h2, .message-des h2, .mission-col1 h2, .gallery-wrapp h2, .core-head h2, .service-des-col1 h2, .our-process-head h2, .why-choose-des h2, .contact-wrapp h2{font-size: 2rem;}
  .slogan-wrapp h1{font-size: 50px;}
  .slogan-wrapp{padding: 30px 0px;}
  .mission-col2{width: 48%;}
  .vision-sec{padding: 20px;}
  .vision-col1,.vision-col2{padding: 0;width: 47%;}
  .gallery-wrapp .gallery-row { grid-template-columns: 50% 50%;  grid-template-rows: 18.33%;height: auto;}
  .gallery-wrapp .gallery-col1:nth-child(3) { grid-column: auto;}
  .about-des p,.message-des p,.mission-col2 p,.vision-des p,.service-des-col2 p{font-size: 1rem;}
  .gallery-wrapp h2{margin-bottom: 20px;}
  .overlay {display: block;position: fixed; right: 0; top: 0; width: 350px; height: 100%; background:var(--primary-color); background-size: 300% 100%; z-index: 99; padding: 110px 5% 50px; transform:translateX(100%); opacity: 0; visibility: hidden; transition: transform 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
  .overlay.show{ transform:translateX(0); opacity: 1; visibility: visible;}
  .overlay ul {width: 100%;}
  .overlay ul { width: 100%;}
  .overlay ul li a { color: #fff; display: block; padding: 20px 0;}
  .overlay ul li { font-size: 18px; border-bottom: 1px solid #fff; text-transform: uppercase;}
  .overlay ul li a:hover { color: var(--primary-color) !important;}
  .burger-btn { display: block; position: fixed; width: 50px; height: 30px; right: 5%; top: 25px; z-index: 999;  overflow: hidden; cursor: pointer;}
  .burger-btn span { display: block; width: 100%; height: 3px; background:var(--primary-color); background-size: 300% 100%; border-radius: 5px; transition: all 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
  .burger-btn:hover span{background-position: 50% 0;}
  .burger-btn .active span { background: #fff;}
  .burger-btn span:first-child { width: 70%;}
  .burger-btn span:nth-child(2n) { margin: 9px 0; transition: all 0.5s cubic-bezier(.22,.68,0,1.71);}
  .burger-btn .burger-toggle { display: flex; flex-wrap: wrap; justify-content: right;}
  .burger-btn span:last-child { width: 70%;}
  .burger-btn .active span:nth-child(2n) { transform: translateX(-100%);}
  .burger-btn .active span:first-child { transform: translateY(13px) rotate(-45deg);}
  .burger-btn .active span:last-child { transform: translateY(-11px) rotate(45deg);}
  body:after { content: ""; display: block; position: fixed; right: 0; top: 0; width: 100%; height: 100%; background: rgb(255 255 255 / 40%); z-index: 9; transform: translateX(100%); opacity: 0; visibility: hidden;  transition: transform 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
  body.menu-open:after{ transform:translateX(0); opacity: 1; visibility: visible;}
  body.menu-open{  overflow-y: hidden;}
  .overlay ul ul.sub-menu li {border: none; padding-left: 20px; position: relative;  color: var(--primary-color);}
  .overlay ul ul.sub-menu li:before {  content: "-"; position: absolute; left: 0; top: 50%;  transform: translateY(-50%);}
  .overlay ul li.has-sub > a {background: url(../images/chevron-down-white.svg) no-repeat center / 14px; background-position-x: 95%;}
  .global-btn.contact-btn{display: none;}
  .overlay ul li.has-sub > a:hover {background: url(../images/chevron-down-grey.svg) no-repeat center / 14px; background-position-x: 95%;}
}



@media(max-width:767px){
  .banner-row1 .banner-col1 h3{font-size: 18px;}
  .banner-row1 .banner-col1{left: -130px;}
  .contact-wrapp .contact-col2{width: 100%;}
  .contact-wrapp .contact-col1{width: 100%;}
  .contact-wrapp .contact-row{flex-direction: column-reverse;}
  .contact-wrapp .contact-form{margin-top: 50px;}
  .footer-wrapp .footer-row{justify-content: center;}
  .footer-wrapp .footer-nav{margin: 40px 0px;text-align: center;}
  .service-card{height: 400px;}
  .banner-content{max-width: 400px;}
}


@media(max-width:600px){
  .banner-content h1{font-size: 2rem;}
  .banner-row1 .banner-col1{left: 50%;top: 180px;transform: translateX(-50%);width: 90%;justify-content: center;}
  .banner-row1 .banner-col1 h3{font-size: 15px;}
  .banner-row1 .banner-col1 ul li .icon{width: 20px;height: 20px;}
  .years-round h2{font-size: 2rem;}
  .years-round h4{font-size: 1.3rem;}
  .years-round{width: 200px;height: 200px;}
  .about-des h2, .message-des h2, .mission-col1 h2, .gallery-wrapp h2, .core-head h2, .service-des-col1 h2, .our-process-head h2, .why-choose-des h2, .contact-wrapp h2{font-size: 1.8rem;}
  .message-des h3{font-size: 1.1rem;}
  .mission-row{flex-wrap: wrap;}
  .mission-col1{width:100%;}
  .mission-col2{width: 100%;}
  .vision-wrap{flex-wrap: wrap;}
  .vision-col1, .vision-col2{width: 100%;}
  .vision-col1{margin-bottom: 30px;}
  .slogan-wrapp h1{font-size: 30px;}
  .core-card{width: 100%;}
  .core-card{padding: 15px;}
  .core-head h2{margin-bottom: 20px;}
  .service-head-sec{flex-wrap: wrap;}
  .service-des-col1{width: 100%;}
  .service-des-col2{width: 100%;}
  .service-cards{margin: 30px 0px;}
  .service-card{padding: 0;}
  .our-process-card{width: 100%;}
  .our-process-card h1{font-size: 40px;}
  .our-process-card{padding-left: 60px;margin-bottom: 20px;margin-right: 0;}
  .why-choose-img img{height: 200px;}
  .why-choose-col2{margin-top: 0px;}
  .why-choose-list ul{width: 100%;}
  .why-choose-list ul li .choose-card h3{font-size: 1.2rem;}
  .contact-wrapp p{font-size: 1rem;}
  .contact-wrapp .contact-add li a{font-size: 1rem;}
  .contact-wrapp .contact-form h2{font-size: 1.5rem;}
  .contact-wrapp .contact-form input{height: 40px;}
  .footer-wrapp .footer-row1{justify-content: center;}
  .footer-wrapp .footer-row1 p{font-size: 0.7rem;text-align: center;}
  .contact-wrapp .contact-form{padding: 30px 20px;}
  .search-page-row .page-header .page-title{font-size: 25px;}
  .search-page-content h3{font-size: 30px;}
  .banner-slider .slick-arrow{display:none!important;}
}